﻿.card {
    --image-ratio: 67%;
    position: relative;
}

.related_cards .card {
    --image-ratio: 64%;
    background-color: #fff;
    padding: 20px;
    margin-bottom: 20px;
}

.article_cards .card {
    --image-ratio: 100%;
}

@media only screen and (min-width: 46em) {
    .related_cards .card {
        display: flex;
        --image-ratio: calc(64% * 0.3);
    }
}


.card .header {
    background-color: #e6e6e5;
    position: relative;
    z-index: 2;
    width: 100%;
    height: 0;
    padding: var(--image-ratio) 0 0 0;
    display: flex;
}

@media only screen and (min-width: 46em) {
    .related_cards .card .header {
        width: 30%;
    }
}

.card .header .no_overflow {
    overflow: hidden;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}


.card .header img {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
    margin: auto;
}

.card .header .expanded_link:before {
    content: "";
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    z-index: 3;
}

.card .body {
    z-index: 2;
    padding: 1.2em 0 1em 0;
}

@media only screen and (min-width: 46em) {
    .related_cards .card .body {
        width: 70%;
        padding-left: 20px;
        padding-top: 0;
        padding-bottom: 0;
        display: flex;
        justify-content: space-between;
    }
}

.card .body .title {
    font-size: 1.1em;
    line-height: 1.1;
    font-weight: 600;
    margin: 0;
    font-size: 1rem;
}

    .card .body .title a {
        text-decoration: none;
        font-size: inherit;
        line-height: inherit;
        font-weight: inherit;
        color: inherit;
    }

.card .body .layout_highlight_address {
    margin-top: .2em;
}

.card .summary {
    min-height: 3rem;
}

.card .body .description {
    font-size: .7708rem;
    line-height: 1.4em;
    min-height: 3em;
    margin-top: 0.8em;

/* pokus*/
    max-height: 4.1em;
    overflow: hidden;
    margin-bottom: 0.8em;
}

.related_cards .card .label_wrapper {
    font-size: .875rem;
    margin-top: .2em;
    text-transform:uppercase;
}

.article_cards > * {
    scroll-snap-align: start;
}

.article_cards .card {
    --image-ratio: 100%;
}

.article_cards {
    --flexlist-item_count: 1.3;
}

@media only screen and (min-width: 36em) {
    .article_cards {
        --flexlist-item_count: 2;
    }
}

@media only screen and (min-width: 1020px) {
    .article_cards {
        --flexlist-item_count: 3;
    }
}

.article_cards .card .title_wrapper {
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 100%;
    display: flex;
    flex-direction: column;
    justify-content: flex-end;
    padding: 10px;
    z-index: 2;
    color: #fff;
}

@media only screen and (min-width: 30em) {
    .article_cards .card .title_wrapper {
        padding: 20px;
    }
}



@media only screen and (min-width: 1020px) {
    .article_cards .card .title_wrapper {
        padding: 40px;
    }
}

.article_cards .card .title_wrapper .label_wrapper {
    text-transform: uppercase;
    font-size: .875rem;
}

    .article_cards .card .title_wrapper .label_wrapper span {
        display: inline-block;
    }

        .article_cards .card .title_wrapper .label_wrapper span:not(:first-child) {
            border-left: 1px solid #fff;
            padding-left: 0.5em;
            margin-left: 0.5em;
        }

.article_cards .card .title_wrapper .title {
    font-family: "Cormorant Upright", serif;
    margin: 0.5em 0 0 0;
}

@media only screen and (min-width: 1020px) {
    .article_cards .card .title_wrapper .title {
        font-size: 2rem;
    }
}

.article_cards .card .title_wrapper .title a {
    color: inherit;
    text-decoration: none;
}

.article_cards .card .header .no_overflow::after {
    content: "";
    display: block;
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, .3);
    background: linear-gradient(rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.4) 65%, rgba(0, 0, 0, 0.6) 100%);
}


.event_cards .card .body .title {
    font-weight: 500;
    font-size: 1.1rem;
    min-height: 3.3em;
    margin-top: 5px;
}